uuid: 0ebcff49-f5d0-4124-a446-e1e67f2b85ea
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.field_accroche
    - field.field.node.static.field_equipes
    - field.field.node.static.field_fichiers
    - field.field.node.static.field_images
    - field.field.node.static.field_liens
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_personnes
    - field.field.node.static.field_ress
    - field.field.node.static.field_textes
    - field.field.node.static.field_videos
    - image.style.wide
    - node.type.static
  module:
    - entity_reference_revisions
    - file
    - image_field_caption
    - link
    - manage_display
    - video_embed_field
_core:
  default_config_hash: oGSMA6gtfWJ1AlOJQfaQ3Qpi7ZarWaHqInUX9DaJLzo
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  field_equipes:
    type: entity_reference_revisions_entity_view
    weight: 10
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_fichiers:
    weight: 3
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_images:
    type: image_caption
    weight: 4
    region: content
    label: above
    settings:
      image_style: wide
      image_link: ''
    third_party_settings: {  }
  field_liens:
    weight: 2
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_page_statique_liees:
    weight: 8
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_partenaires:
    type: entity_reference_revisions_entity_view
    weight: 6
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_personnes:
    type: entity_reference_revisions_entity_view
    weight: 7
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_ress:
    weight: 9
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_textes:
    type: entity_reference_revisions_entity_view
    weight: 5
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_videos:
    weight: 1
    label: above
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
  title:
    label: hidden
    type: title
    weight: 0
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  created: true
  field_accroche: true
  langcode: true
  links: true
  search_api_excerpt: true
  uid: true
